Subject: [Sipping] draft-roach-sipping-callcomp-bfcp

From: Cullen Jennings <[email-masked]>
Date: Fri, 3 Nov 2006 18:24:27 -0800

I like this - this queue management technique could be very  
interesting in call center applications beyond just the stuff here.

One use case that seemed a little weak was around imagine I have a  
desk phone, mobile phone, and voice mail and my calls fork to all of  
them. You call me while I am talking on my desk phone. I hang up my  
desk phone to and start to walk out of the office. What I want to  
have happen is for both my desk and mobile phone to ring so I can  
answer either.

Seems like you should be able to make this work with a bit of  
presence or dialog package magic.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP